Package Details: tepsonic-git 0.8c2f60b-1

Git Clone URL: https://aur.archlinux.org/tepsonic-git.git (read-only)
Package Base: tepsonic-git
Description: A simple, lightweight audio player written in C++ and Qt that supports collections
Upstream URL: http://danvratil.github.io/TepSonic/
Licenses: GPL3
Submitter: None
Maintainer: arcanis
Last Packager: arcanis
Votes: 6
Popularity: 0.000000
First Submitted: 2010-05-02 18:51
Last Updated: 2015-06-08 16:57

Required by (0)

Sources (1)

Latest Comments

DrTebi commented on 2017-06-21 07:00

Just want to point out that libqxt is apparently not a requirement anymore.

It is not mentioned as a requirement on the github site of tepsonic, and if you browse through the code, you will notice that the author picked parts of libqxt and ported them to be compatible with Qt5... something like that.

I just "makepkg'd" it with the libqxt dependency removed, and it installed fine (well, apart from a taglib version check failure, which is not related to libqxt though).

carstene1ns commented on 2014-08-19 05:37

Thanks for rescuing this package, arcanis =)

arcanis commented on 2014-08-17 21:37

fix the package

carstene1ns commented on 2014-08-17 20:05

urls need to be updated: https://github.com/danvratil/TepSonic